\section{Terms, definitions and abbreviated terms}
\label{sec:terms_definitions}

\subsection{Terms and definitions}
There are no terms and definitions specific to this document.\\
%\begin{tabular*}{1\textwidth}{@{\extracolsep{\fill}}lp{0.6\textwidth}} 
%Aura & The satellite carrying OMI and other instruments. \\
%\end{tabular*}

\subsection{Acronyms and Abbreviations}
%There are no acronyms and abbreviations specific to this document. \\
\begin{tabular*}{1\textwidth}{@{\extracolsep{\fill}}lp{0.8\textwidth}} 
JS & JavaScript \\
SWBO & Space Weather Back-Office \\
WSGI & Web Server Gateway Interface \\
\end{tabular*}


